<STYLE TYPE="text/css">

@font-face {
font-family: 'Sundry Light';
src: url('../Fonts/Sundry-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Sundry-Light.woff') format('woff'),
     url('../Fonts/Sundry-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche ExtraLight';
src: url('../Fonts/Campeche-ExtraLight.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Campeche-ExtraLight.woff') format('woff'),
     url('../Fonts/Campeche-ExtraLight.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Light';
src: url('../Fonts/Campeche-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Campeche-Light.woff') format('woff'),
     url('../Fonts/Campeche-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Softer';
src: url('../Fonts/Softer.ttf?#iefix') format('truetype'),
src: url('../Fonts/Softer.woff') format('woff'),
     url('../Fonts/Softer.woff2') format('woff2')
}

body	{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 1;
	}

a:link {
	font-size: 1em;
	color: #1831ac;
	text-decoration: underline;
	letter-spacing: 0px;
	}

a:visited
	{
	font-size: 1em;
	color: #7d18ac;
	letter-spacing: 0px;
	}

p
	{
	font-family: 'Campeche ExtraLight';
	font-size: 20px;
	color: #000000;
	text-shadow: 0px 0px 1.2px #444444;
	-webkit-text-stroke-width: 0.52px;
	-webkit-text-stroke-color: #070707;
	line-height: 23px;
	word-spacing: 0px;
	letter-spacing: 0.1px;
	text-align: justify;
	}

.bold
	{
	font-family: 'Campeche Extralight';
	font-size: 1.01em;
	color: #111111;
	letter-spacing: 0.1px;
	background: linear-gradient(180deg,transparent 11%, rgba(240, 230, 20, 0.8) 11%, rgba(240, 230, 20, 0.8) 95%, transparent 100%);
	border-radius: 4px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	}

.dropdownfont
	{
	font-family: 'Campeche ExtraLight';
	font-size: 0.98em;
	color: #111111;
	word-spacing: 0.2px;
	letter-spacing: 1px;
	text-align: justify;
	text-shadow: 0px 0px 1.1px rgba(0, 0, 0, 0.55);
	font-weight: 600;
	}

::placeholder
	{
	font-family: 'Campeche ExtraLight';
  	color: #74746f;
	font-size: 19.85px;
	line-height: 1.3em;
	text-shadow: none;
	opacity: 0.75;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	}

.toptitle
	{
	position: absolute;
	text-align: center;
	top: 100px;
	width: 94%;
	font-family: 'Softer';
	font-size: 5.5em;
	word-spacing: 2px;
	letter-spacing: 0px;
	z-index: 12;
	color: transparent;
	text-shadow: 0px 1.25px 1.75px rgba(0, 0, 0, 0.9);
	-webkit-text-stroke-width: 2.25px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-firstone;
	{
	position: relative;
	top: 0px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 5em;
	margin-top: 90px;
	line-height: 110px;
	margin-bottom: -160px;
	word-spacing: 2px;
	letter-spacing: 0px;
	z-index: 6;
	color: transparent;
	text-shadow: 0px 1px 1.5px rgba(0, 0, 0, 0.9);
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle
	{
	position: relative;
	top: 0px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 5em;
	line-height: 110px;
	margin-bottom: -160px;
	word-spacing: 2px;
	letter-spacing: 0px;
	z-index: 6;
	color: transparent;
	text-shadow: 0px 1px 1.5px rgba(0, 0, 0, 0.9);
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-small
	{
	position: relative;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 3em;
	line-height: 62px;
	margin-top: 120px;
	margin-bottom: -40px;
	word-spacing: 0px;
	letter-spacing: -1px;
	z-index: 6;
	color: transparent;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.9);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.contrasted-top
	{
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 32px;
	color: #fbfbfb;
	background: #111111;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.contrasted-bottom
	{
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 32px;
	color: #fbfbfb;
	background: #111111;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.lang1
	{
	margin-top: 0px;
	position: fixed;
	font-family: 'Campeche ExtraLight';
	font-size: 48px;
	float: left;
	line-height: 1.75em;
	left: 60%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	z-index: 13;
	color: #f2f2f2;
	transition: 0.2s;
	}

.lang2
	{
	margin-top: 0px;
	position: fixed;
	font-family: 'Campeche ExtraLight';
	font-size: 48px;
	float: left;
	line-height: 1.75em;
	left: 72.5%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	z-index: 13;
	color: #f2f2f2;
	transition: 0.2s;
	}

.sepa
	{
	margin-top: 24px;
	position: fixed;
	font-family: 'Campeche ExtraLight';
	font-size: 52px;
	float: left;
	line-height: 0.7em;
	margin-left: 10px;
	margin-right: 6px;
	left: 69%;
	border: 0;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.2px;
	-webkit-text-stroke-color: #222222;
	z-index: 13;
	color: #f2f2f2;
	}

.bottomlogo
	{
	margin-bottom: -100px;
	width: 60%;
	height: 360px;
	visibility: hidden;
	}

.bottomlogo.isVisible
	{
	margin-bottom: -100px;
	width: 60%;
	height: 360px;
	visibility: visible;
	}

.menuoption
	{
	font-size: 19.85px;
	}

.checkbox
	{
	width: 34px;
	height: 34px;
	}

.expandbutton
	{
	font-family: 'Softer';
	font-size: 1.5em;
	padding-top: 1px;
	padding-bottom:6px;
	background: rgba(10, 120, 180, 0.95);
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 25px;
	height: 20px;
	float: left;
	line-height: 15px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-right: 8px;
	z-index: 2;
	}

.expandbutton:hover
	{
	font-family: 'Softer';
	font-size: 1.5em;
	padding-top: 1px;
	padding-bottom:6px;
	background: rgba(10, 120, 180, 0.95);
	color:#FFFFFF;
	border-radius:3px;
	border:0px;
	width: 25px;
	height: 20px;
	float: left;
	line-height: 15px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 8px;
	z-index: 2;
	}

.list
	{
	font-family: 'Campeche ExtraLight';
	color: #222222;
	margin-left: -25px;
	margin-bottom: 6px;
	font-size: 23px;
	font-style: normal;
	line-height: 18px;
	display : list-item;
	list-style-image: url (../Images/Elements/bullet_M.png);
	text-align: justify;
	list-style-size: 20px;
	text-rendering: geometricPrecision;
	}

.note
	{
	font-family: 'Campeche ExtraLight';
	font-size: 1em;
	color: #222222;
	font-style: normal;
	font-weight: normal;
	}

.icon
	{
	position: relative;
	margin-top: 5px;
	margin-bottom: -20px;
	margin-left: 9px;
	width: 90px;
	height: 90px;
	transition: 0.25s;
	}

.icon:hover
	{
	position: relative;
	margin-top: 5px;
	margin-bottom: -20px;
	margin-left: 9px;
	width: 100px;
	height: 100px;
	transition: 0.25s;
	}

.tooltip
	{
	position: relative;  /*les .picto-item deviennent référents*/
	cursor: help;
	border-radius: 50%;
	margin-top: 0px;
	margin-left: -2px;
	width: 100%;
	font-family: 'Campeche ExtraLight';
	text-decoration: none;
	display: inline-flex;
	justify-content: center;
	text-align: center;
	font-weight: 300;
	}

/* Élément :after créé lors du survol et du focus pour l'icône en pied de page :*/
	.tooltip:hover:after,
	.tooltip:focus:after {
 	content: attr(aria-label);  /* on affiche aria-label */
 	position: absolute;
	top: -2.1em;
	left: 40%;
	transform: translateX(-50%); /* on centre horizontalement  */
	z-index: 6; /* pour s'afficher au dessus des éléments en position relative */
	white-space: nowrap;  /* on interdit le retour à la ligne */
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 1.75em;
	background: linear-gradient(90deg, rgba(70,145,35,0.96) 15%, rgba(80,170,50,0.95) 25%, rgba(95,180,55,0.96) 50%, rgba(70,160,45,0.93) 75%, rgba(45,130,30,0.96) 90%);
	color: #fbfbfb;
	text-shadow: 0px 0px 1.5px #000000;
	border-radius: 10px;
	font-size: 19.85px;
	letter-spacing: 0.7px;
	font-weight: 300;
	}

/* Second élément en :before pour créer la flèche vers le bas de la bulle de l'icône en pied de page */

	[aria-label]:hover:before,
	[aria-label]:focus:before {
	content: url(../Images/Layout/triangleS.png);
	position: absolute;
	top: -1.2em;
	left: 50%;
	transform: translateX(-35%); /* on centre horizontalement  */
	color: rgba(130, 20, 120, 0.85);
	z-index: 6;
	font-weight: 300;
	}

[aria-label]:focus
	{
	outline: none;
	}

ul.menu
	{
	top: 0;
	list-style-type: none;
	position: absolute;
	margin-top: 0;
	position: fixed;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	border: 0;
	background-color: #111111;
	box-shadow: 0px 0px 2px #555555;
	z-index: 12;
	font-weight: 200;
	}

ul.menu li.unselected
	{
	display: none;
	}

ul.menu li.selected
	{
	display: block;
	}

ul.menu.responsive li.selected
	{
	display: none;
	}

ul.menu li {float: left;}

ul.menu li a
	{
	display: inline-block;
	height: 64px;
	color: #ffffff;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 10px;
	text-decoration: none;
	transition: 0.3s;
	font-family: 'Campeche ExtraLight';
	line-height: 1.1em;
	font-size: 54px;
	letter-spacing: 0.7px;
	text-shadow: 0px -0.5px 1px #111111, -0.5px 1px 1px #111111;
	font-weight: 200;
	}

ul.menu li a:hover {background-color: rgba(250, 250, 80, 0.35);}

ul.menu li.hamburger {display: none;}

ul.menu li.hamburger
	{
	float: right;
	display: inline-block;
	}

ul.menu.responsive
	{
	position: relative;
	position: fixed;
	}

ul.menu.responsive li.hamburger
	{
	position: absolute;
	right: 0px;
	top: 0px;
	}
  
ul.menu.responsive li
	{
	float: none;
	display: inline;
	}

ul.menu.responsive li a
	{
	display: block;
	text-align: left;
	}

.leftimage
	{
	width: 150px;
	height: 150px;
	float: left;
	margin-left: 0;
	}

.rightimage
	{
	width: 150px;
	height: 150px;
	float: right;
	margin-right: 0;
	}

.largeimage
	{
	width: 100%;
	z-index: -1;
	}

.bannerimage
	{
	position: absolute;
	margin-top: -28px;
	margin-left: 60%;
	width: 410px;
	z-index: 3;
	}	

.bannerimage2
	{
	position: absolute;
	margin-top: -185px;
	margin-left: 60%;
	width: 480px;
	z-index: 3;
	}

.banner-top
	{
	top: 40px;
	position: relative;
	margin-left: 17%;
	margin-bottom: 80px; 
	width: 60%;
	height: 500px;
	border-top-right-radius: 300px 75px;
	border-bottom-left-radius: 600px 150px;
	overflow: hidden;
	z-index: 2;
	}

.banner
	{
	position: relative;
	margin-left: 17%;
	width: 60%;
	height: 480px;
	border-top-right-radius: 300px 75px;
	border-bottom-left-radius: 600px 150px;
	border-bottom-right-radius: 60px 2px;
	margin-bottom: 0px;
	overflow: hidden;
	z-index: 2;
	}

.hideshowcontent
	{
	visibility: visible;
	display: display;
	}
	
.hideshowrotationicon
	{
	position: absolute;
	margin-top: 300px;
	visibility: hidden;
	width: 800px;
	}

.centeredelement
	{
	margin-top: 20px;
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	text-shadow: 0px 0px 0.6px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #101010;
	line-height: 22px;
	letter-spacing: 0.2px;
	}

.tableheaders
	{
	position: relative;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 1.5em;
	line-height: 40px;
	word-spacing: 0px;
	letter-spacing: 0.25px;
	z-index: 6;
	text-shadow: 0px 1px 2px #b3b3b0;
	-webkit-text-stroke-width: 0.75px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.rates
	{
	margin-top: 30px;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	border-collapse: collapse;
	font-size: 1.25em; line-height: 2.25em;
	letter-spacing: -0.5px; font-family:
	Campeche Light;
	-webkit-text-stroke-width: 0.2px;
	-webkit-text-stroke-color: #222222;
	text-shadow: 0px 0px 0.6px #888888;
	}

.content
	{
	position: relative;
	width: 100%;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 180px;
	}

.content2
	{
	position: relative;
	width: 100%;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 180px;
	}

.centeredparagraph
	{
	position: relative;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	}

div.left
	{
	position: relative;
	width: 82%;
	padding-left: 9%;
	padding-right: 9%;
	}

div.middle
	{
	position: relative;
	width: 82%;
	padding-left: 9%;
	padding-right: 9%;
	}

div.right
	{
	position: relative;
	width: 82%;
	padding-left: 9%;
	padding-right: 9%;
	}

div.left-30
	{
	position: relative;
	width: 82%;
	padding-left: 9%;
	padding-right: 9%;
	}

div.right-70	
	{
	position: relative;
	width: 82%;
	padding-left: 9%;
	padding-right: 9%;
	}

.textpics
	{
	width: 85%;
	}

.homebutton
	{
	position: relative;
	float: right;
	margin-top: 27%;
	margin-right: 27%;
	width: 160px;
	z-index: 20;
	transform: rotate(90deg);
	}

.video
	{
	}

.videosize
	{
	position: absolute;
	transform: rotate(90deg);
	margin-top: -55;
	margin-right: -25%;
	width: 80%;
	}

#whats-chat
	{
	position:fixed;right: 20px;
	bottom: 50px;
	transition: 0.6s;
	height:auto;
	width:auto;
	background: #2fd664;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #318c33;
	transition: 0.5s;
	}

#whats-chat:hover
	{
	position:fixed;right: 20px;
	transition: 0.6s;
	height:auto;
	width:auto;
	background: #2eac39;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #326133;
	transition: 0.5s;
	}

.Wboxtitle
	{
	padding: 10px;
	height: 50px;
	font-size: 26px;
	font-family: Softer;
	letter-spacing: 0.5px;
	color: #fbfbfb;
	}

.Wbutton
	{
	width: 40px;
	height: 35px;
	transition: 1s;
	color: red;
	}

.Wbutton-up
	{
	width: 40px;
	height: 35px;
	top: -20px;
	transition: 1s;
	}

.Wcross
	{
	margin-top: -10px;
	width:30px;
	height:30px; 
	}

.Wbox
	{
	right: -400px;
	bottom: 5%;
	width: 300px;
	height: 200px; 
	font-size: 24px;
	font-family: Softer;
	}

.Wboxout
	{
	right: 85px;
	bottom:5%;
	width:300px;
	height:200px; 
	font-size: 24px;
	}

.Wintro
	{
	margin-top: -25px;
	padding: 10px;
	}

.Winput
	{
	width: 270px;
	font-size: 18px;
	}

.Wsendicon
	{
	margin-left: 20px;
	width: 30px;
	height: 45px;
	}

.footer
	{
	position: relative;
	width: 100%;
	min-height: 500px;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	border-top-left-radius: 600px 100px;
	border-top: 6px solid #80ea31;
	box-shadow: 0px -2px 4px #82d632;
	background: #fbfbfb;
	overflow: hidden;
	z-index: 1;
	}

.footertext {
	width: 100%;
	text-align: center;
	font-family: 'Campeche ExtraLight';
	color: #000000;
	font-size: 19.85px;
	letter-spacing: 0.3px;
	line-height: 1.25em;
	text-shadow: 0px 0px 1.2px #444444;
	-webkit-text-stroke-width: 0.52px;
	-webkit-text-stroke-color: #070707;
	z-index: 12;
	}

#myAlert
	{
	display: none;
	position: fixed;
	left: 45%;
	top: 55%;
	width: 25%;
	height: 15%;
	transform: translate(-50%, -50%);
	background: linear-gradient(#e7e122, #f0f030, #f2da27);
	border-radius: 6px;
	padding-bottom: 2%;
	z-index: 5;
	border: 1px solid #ddd;
	}

.dropdownmenu
	{
	width: 96%;
	height: 105px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: rgba(255, 255, 250, 0.9);
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 1%;
	padding-bottom: 10px;
	overflow: visible;
	}

.alertdropdownmenu
	{
	width: 96%;
	height: 105px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 11%;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 1%;
	padding-bottom: 10px;
	overflow: visible;
	}

.entryfield
	{
	width: 94%;
	height: 105px;
	line-height: 105px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 0;
	padding-bottom: 0.5%;
	overflow: visible;
	}

.alertentryfield
	{
	width: 94%;
	height: 105px;
	line-height: 105px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 11%;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 2%;
	margin-right: 2%;
	padding-top: 0;
	padding-bottom: 0.5%;
	overflow: visible;
	}

selectbutton
	{
	position: absolute;
	font-family: 'Swiss 721 BT Bold';
	font-size: 19.85px;
	padding:3px 0 6px 0;
	background: #000000;
	color: #FFFFFF;
	border: 0px;
	border-radius:3px;
	box-shadow:1px 1px 6px #575151;
	width: 9%;
	height: 55px;
	margin-right: 0px;
	margin-top: 1px;
	}

.unselectbutton
	{
	position: absolute;
	font-family: 'Swiss 721 BT Bold';
	font-size: 19.85px;
	padding: 3px 0 6px 0;
	background: #000000;
	color: #FFFFFF;
	border: 0px;
	border-radius:3px;
	box-shadow:1px 1px 6px #575151;
	width: 9%;
	height: 55px;
	margin-left: 0px;
	margin-top: 64px;
	}

.filebox
	{
	width: 95%;
	height: 90px;
	font-family: 'Campeche ExtraLight';
	text-rendering: geometricPrecision;
	font-size: 19.85px;
	text-shadow: 0px 0px 1.25px #101010;
	letter-spacing: 0.6px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%
	margin-left: 3%;
	margin-right: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertfilebox
	{
	width: 95%;
	height: 90px;
	font-family: 'Campeche ExtraLight';
	font-size: 19.85px;
	text-shadow: 0px 0px 1.25px #101010;
	letter-spacing: 0.6px;
	background: #f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 8%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 1%;
	padding-right: 1%
	margin-left: 3%;
	margin-right: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.maskedfield
	{
	position: relative;
	width: 75%;
	height: 90px;
	left: 0px;
	top: -80px;
	margin-bottom: -50px;
	background: red;
	opacity:0; filter:alpha(opacity=0);
	z-index: 2;
	}

.comments
	{
	width: 94%;
	margin-left: 2%;
	margin-right: 4%;
	height: 800px;
	font-family: 'Campeche ExtraLight';
	color: #101010;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	background-color: rgba(255, 255, 250, 0.9);
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 30px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	}

.alertcomments
	{
	width: 94%;
	margin-left: 2%;
	margin-right: 4%;
	height: 800px;
	font-family: 'Campeche ExtraLight';
	color: #000000;
	font-size: 19.85px;
	text-shadow: 0px 0px 1px #222222;
	-webkit-text-stroke-width: 0.15px;
	-webkit-text-stroke-color: #222222;
	letter-spacing: 0.7px;
	background:#f9eb53;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 12%;
	background-position: center;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color:#f9eb53;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-top: 0px;
	margin-bottom: 30px;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.sourcelanguages
        {
	width: 40%;
	height: 420px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-left: 2%;
	margin-right: 7%;
	margin-top: 0px;
	margin-bottom: 80px;
	font-weight: 300;
        }

.alertsourcelanguages
        {
	width: 47%;
	height: 420px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 22%;
	margin-left: 2%;
	margin-right: 7%;
	margin-top: 0px;
	margin-bottom: 80px;
	font-weight: 300;
        }

.targetlanguages
        {
	width: 40%;
	height: 420px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-left: 9%;
	margin-right: 2%;
	margin-top: 0px;
	margin-bottom: 80px;
	font-weight: 300;
        }

.alerttargetlanguages
        {
	width: 40%;
	height: 420px;
	padding-top: 0px;
	padding-bottom: 10px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 22%;
	box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.9), 0px -1px 4px rgba(10, 10, 10, 0.9);
	margin-left: 9%;
	margin-right: 2%;
	margin-top: 0px;
	margin-bottom: 80px;
	font-weight: 300;
        }

.formbutton1
	{
	position: relative;	
	font-family: 'Campeche ExtraLight';
	font-size: 21px;
	letter-spacing: 0.5px;
	padding-bottom: 0px;
	background-color: #111111;
	color:#f2f2f2;
	border-radius: 3px;
	border:0;;
	text-shadow: 0px -0.5px 1.15px #000000, -0.5px 0.5px 1.15px #000000;
	box-shadow: 0px 1px 3px #555555;
	float: left;
	width: 150px;
	height: 40px;
	z-index: 2;
	margin-right: 10px;
	margin-bottom: 8px;
	line-height: 20px;
	}

.formbutton2
	{		
	font-family: 'Campeche ExtraLight';
	font-size: 21px;
	text-shadow: 0px -0.5px 1.25px #000000, -0.5px 0.5px 1.25px #000000;
	letter-spacing: 0.5px;
	padding-bottom: 0px;
	background-color: #111111;
	color: #f2f2f2;
	border-radius: 3px;
	border:0;
	box-shadow: 0px 1px 3px #555555;
	float: left;
	width: 150px;
	height: 40px;
	z-index: 2;
	margin-left: 10px;
	margin-bottom: 8px;
	line-height: 20px;
	}

.see-all-last
	{
	font-family: 'Softer';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background:#228dd0;
	color: #fbf3f3;
	border-radius:3px;
	border:1px solid #1177b7;
	box-shadow:1px 1px 4px #323f42;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1.4px rgba(0, 0, 0, 0.65);
	}

.see-all-last:hover
	{
	font-family: 'Softer';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background: #84e777;
	color:#111111;
	border-radius:3px;
	border:1px solid #44bc34;
	box-shadow:1px 2px 2px #858580;
	width: 170px;
	height: 30px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1.4px rgba(0, 0, 0, 0.65);
	}

.posttitle_large
	{
	font-family: 'Softer';
	font-size: 1.8em;
	color: #000000;
	text-transform: uppercase;
	word-spacing: 1px;
	letter-spacing: 0.3px;
	line-height: 24px;
	margin-top: -2px;
	margin-bottom: -5px;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 8px;
	text-shadow: 0px 0px 1.4px rgba(0, 0, 0, 0.65);
	}

.author_large
	{
	width: 34%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 23px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 17px;
	}

.date_large
	{
	width: 15.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 23px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	background-color: FFFFFF;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	text-shadow: 0px 0px 1.4px rgba(0, 0, 0, 0.65);
	}

.subject_large
	{
	width: 46.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 23px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	}

.c_author_large
	{
	width: 34%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 23px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 15px;
	}

.c_subject_large
	{
	width: 46.5%;
	height: 33px;
	font-family: 'Campeche ExtraLight';
	font-size: 23px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: right;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
	}

.posttitle_small
	{
	font-family: 'Softer';
	font-size: 1.2em;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 22px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: -12px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.author_small
	{
	width: 60%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	margin-left: 0;
	padding-left: 1%;
	margin-bottom: 15px;
	}

.date_small
	{
	width: 37%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: FFFFFF;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
	text-shadow: 0px 0px 1.4px rgba(0, 0, 0, 0.65);
	}

.subject_small
	{
	width: 99%;
	height: 27px;
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 25px;
	background-color: #000000;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0px;
	margin-top: -12px;
	margin-bottom: 5px;
	}

.smalltitle
	{
	font-family: 'Softer';
	font-size: 1.75em;
	color: #228dd0;
	word-spacing: 0.1px;
	letter-spacing: -0.1px
	line-height: 14px;
	margin-left: 0px;
	margin-top: 18px;
	margin-bottom: 20px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.shortenedtext
	{
	font-family: 'Campeche ExtraLight';
	font-size: 1.2em;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0.3px;
	line-height: 19px;
	margin-top: 12px;
	margin-bottom: 16px;
	}

.dottedline
	{
	width: 100.5%;
	height: 9px;
	background-image: url(../Images/Elements/dot.jpg);
	background-repeat: repeat;
	}

div.postspace	
	{
	width: 30%;
	height: 180px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(200, 200, 200, 0.6);
	color:#343d39;
	border-radius:5px;
	border:0px solid #caddef;
	box-shadow:0px 1px 1px #61686a;
	}

div.postspace:hover	
	{
	width: 30%;
	height: 180px;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: 1%;
	margin-right: 0%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(0, 160, 230, 0.4);
	color:#343d39;
	border-radius:5px;
	border:0px solid #FFFFFF;
	box-shadow:0px 2px 7px #858580;
	transition: box-shadow 0.4s ease-in-out;
	}

</style>